Home Forums Theme Support Dokan woocommerce update to v2.2.7

This topic is: not resolved

This topic contains 3 replies, has 2 voices, and was last updated by  Sekander Badsha 4 years, 6 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #28935

    Martin
    Participant
    Post count: 130

    Hi,
    What about dokan/woocommerce/myaccount/form-login.php ?
    Thanks for reply
    Kind regards
    Martin

    #29094

    Sekander Badsha
    Member
    Post count: 2067

    Hello Martin,

    Your problem is not clear to me. Can you please be a little more descriptive?

    #29099

    Martin
    Participant
    Post count: 130

    When I check the woocommerce system status after updating to v2.2.7, I get an information, that the
    dokan/woocommerce/myaccount/form-login.php
    is old now: v2.1.0 ; valid version now should be v2.2.6
    I did this on my test-installation.
    Now I just deleted the dokan-version, so the system uses the woocommerce-version. I wndered if this is the right way to go. An other way would be, that dokan delivers an updated version of their form-login.php .

    #29340

    Sekander Badsha
    Member
    Post count: 2067

    Yes, we got the issue too. You can just open that file and change the version number. Nothing would go wrong.

    Even if you do not change the version, it will work fine. It will just show a warning. That's all.

    Thank you ๐Ÿ™‚

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘woocommerce update to v2.2.7’ is closed to new replies.